#ifndef MUSIC_HPP_INCLUDED
#define MUSIC_HPP_INCLUDED

/** @addtogroup GameTabs
* @{ */
class Music
{
    public:
        static bool IsOpen();
        static bool Open();
};

/** @} */

#endif // MUSIC_HPP_INCLUDED
